lkml.org 
[lkml]   [2001]   [Feb]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Subject2.4.2 & PPP bad file descriptor
Date
I've recompiled my kernel to 2.4.2 (even tried 2.4.1) and I am having
problems with pppd. The error I am getting is pppd[1491]: read: bad file
descriptor (9). Under the kernel 2.2.22-16 (or whatever came default with
redhat 7.0) it work fine. I am using a default redhat 7.0 install.

I have tried compiling the ppp and options as modules and another time into
the kernel. I keep getting the same results. I have also downloaded and
installed the latest version of modutilities after getting the error. I
recompiled again and recieved the same error.

If for some reason this is not the right list, please tell me where I can go
to get help with this problem.

Thank you for any help,

Xavier
xavier@greyhawk-codex.com


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:22    [W:0.042 / U:1.108 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site